import logging

from app import app as application

import endpoints.index
import endpoints.api
import endpoints.web
import endpoints.tags
import endpoints.registry

# Remove this for prod config
application.debug = True

logging.basicConfig(**application.config['LOGGING_CONFIG'])

if __name__ == '__main__':
  application.run(port=5000, debug=True, host='0.0.0.0')
